<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0580m000" xml:lang="es">
   <Header>
      <Title>Elementos estándar (tppdm0580m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para enumerar <Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">elementos</Link> estándar, que puede definir y modificar en la sesión <GUIRef href="/baanerp/tp/ptc/tpptc1100s000" role="session">Elemento (tpptc1100s000)</GUIRef>. Son elementos estructurales comunes a muchos proyectos. Puede mantener una biblioteca de elementos estándar que puede copiar cuando mantiene un proyecto.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>Copiar elementos estándar para elementos específicos de proyecto en la sesión <GUIRef href="/baanerp/tp/ptc/tpptc1100s000" role="session">Elemento (tpptc1100s000)</GUIRef>.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000063" role="manual">Utilizar elementos</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000064" role="manual">Utilizar una estructura de elemento</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm090.cspa">
         <Header>
            <Title>Elemento</Title>
         </Header>
         <FuncDesc>El nombre del elemento.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm090.desc">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm090.seak">
         <Header>
            <Title>Clave de búsqueda</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">clave de búsqueda</Link> para el elemento.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm090.cuni">
         <Header>
            <Title>Unidad</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unidad de medida</Link> asociada con el elemento estándar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yeno">
         <Header>
            <Title>Texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, el elemento actual tiene un texto asociado que se puede consultar haciendo clic en el botón Texto de la barra de herramientas.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>